<?php

/* @var $this BadgeController */
/* @var $model Badge */

$this->breadcrumbs = array(
    yii::t('default', 'Badges') => array('index'),
    $model->number,
);

$this->widget('bootstrap.widgets.TbAlert');


$this->widget('ext.bootstrap.widgets.TbDetailView', array(
    'type' => 'striped',
    'cssFile' => Yii::app()->request->baseUrl . '/css/general/CDetailView/' . Yii::app()->language . '/styles.css',
    'data' => $model,
    'attributes' => array(
         'number',
            array(
                'type' => 'raw',
                'name' => 'type_id',
                'value' => $model->type->name,
            ),
            'activation_start_date',
            'activation_end_date',
            'max_served_meals',
            array(
                'type' => 'raw',
                'name' => 'person_id',
                'value' => $model->person->name,
            ),
        array(
            'name' => 'status',
            'value' => Yii::t('default', $model->status),
        ),
    ),
));
?>
<br />
<?php echo CHtml::link(Yii::t('default', 'Back'), array('index'), array('class' => 'btn primary')); ?>

